<?php
define('HEADING_TITLE','Schiff in Import %s bearbeiten');
define('HEADING_TITLE_NEW','Neues Schiff anlegen');

define('TEXT_SUBGROUP_COLLIES','Kollis der Sendung');
define('TEXT_SUBGROUP_COSTS','Kosten');
